function handleTuto()
{
    console.log("tuto");
    points++;
    if(points==0)
    {
        tab1=[true,[-3,-3,"brown_1"],[-3,-2,"cyan_2"]];
        tab2[0]=false;
        tab3[0]=false;
        tab4[0]=false;
        document.getElementById("canvas2").style.display="none";
        document.getElementById("canvas3").style.display="none";
        document.getElementById("canvas4").style.display="none";
        console.log("1");
        tabObj=[copyMDArray(tab1)];
        empiler(true);
        console.log(tabObj);
        tourneD(tabObj,canvasO,ctxO,0);
        empiler(true);
        toutDessiner(tab1,canvas1,ctx1);
        toutDessiner(tabObjCmp,canvasO,ctxO);
        faireLignes(ctx1);
        faireTriangle(ctx1,"H","#0000FF50");
        faireTriangle(ctx1,"D","#00FF0050");
    }
}

function faireLignes(ctx)
{
    ctx.beginPath();
    ctx.moveTo(0, 0);
    ctx.lineTo(size, size);
    ctx.stroke();
    ctx.beginPath();
    ctx.moveTo(0, size);
    ctx.lineTo(size, 0);
    ctx.stroke();
}

function faireTriangle(ctx,dir,color)
{
    var a = (dir=="H" || dir=="G" ? 0 : size);
    var b = (dir=="H" || dir=="D" ? size : 0);
    var c = (dir=="H" || dir=="D" ? 0 : size);

    ctx.beginPath();
    ctx.moveTo(a,a);
    ctx.lineTo(size/2,size/2);
    ctx.lineTo(b,c);
    ctx.lineTo(a,a);
    ctx.fillStyle = color;
    ctx.fill();
}

handleTuto();